@charset "utf-8";



/* ------------------------------------------ */


p.h2-img {
	margin: 30px 0 10px;
}

ul.column li {
	width: 220px;
	float:left;
	margin-right: 20px;
}

ul.column li.c-last {
	margin-right:0;	
}

ul.column li dl dd {
	font-size: 0.85em;	
}

div.edit-box {
	width: 340px;
	float:left;
}

div.edit-box.r-box {
	margin-right:0;	
	float:right;
}

div.edit-box dl dt {
	font-weight:bold;
	font-size:0.9em;
	padding-left:5px;
}

div.edit-box dl dd {
	padding-left: 1em;	
	border-bottom: 1px dotted #ccc;
	padding-bottom:5px;
	margin-bottom: 8px;
	line-height:1.4;
}

p.link a {
	float:right;
	margin-top: 5px;
}

/* 院長あいさつ --------------------------------------------------- */

.greeting {
	border:1px solid #dfd1e8;
	padding:15px 10px;
	position:relative;
	margin-top:40px;
	background:url(../../img/top/greeting_bg.gif) 15px bottom no-repeat;
}

p.greeting_title {
	background: #e4ceeb;
	margin-bottom: 15px;
}

p.g-txt {
	width: 475px;
	margin-left:5px;
}

p.dr_img {
	position:absolute;
	width: 250px;
	height:312px;
	display:block;
	bottom:0px;
	right:0px;
}



#home #main p.img_r{
	float: right;
	padding-right: 15px;
	padding-left: 15px;
}

/* 緊急のお知らせ ---------------------------- */
#home #main div.point{
	width: 95%;
	margin: 5px auto;
}

#home #main div.point h3 {
	margin-top:20px;
	color:#6b1685;
	width:665px;
	height:40px;
	overflow:visible;
	font-size:1.25em;
	line-height:32px;
	background:url(../../img/top/h2_bg.gif) 0 bottom no-repeat;
	margin-bottom:10px;
}
#home #main div.point p {
    margin-bottom: 20px;
}

/* オンライン診療　----------------------------- */
#home .homOnline {
	width: 100%;
	background-color: #00A982;
	color: #fff;
	margin-top: 30px;
	padding: 15px 0 0;
}
#home .homOnline p {
	text-align: center;
	font-size: 1.2em;
	font-weight: 700;
}
#home .homOnline img {
	width: 100%;
	margin: 0 auto;
}
